Subject: Re: CCL:Comp.Chem. and Latin

From: Brian Salter-Duke <b_duke=at=octa4.net.au>
Date: Sat, 14 May 2005 07:58:03 +0930

On Fri, May 13, 2005 at 06:02:44PM +0200, Anselm.Horn=at=chemie.uni-erlangen.de wrote:
> Dear all,
> 
> first my apologies for this slightly off topic question.
> 
> I wonder whether there exists a Latin dictionary or established Latin
> vocabulary for computer chemistry topics.
> Of course, the Vatican does not deal with such things, and to the best of
> my knowledge no comp.-chem. journal accepts articles in Latin; therefore
> I'm rather convinced that there does not exist any 'official' word list
> for quantum mechanics, force fields etc. (although most of the technical
> terms have Latin roots), simply because Latin is not used.
> However, I'd like to learn other people's opinion about that.

Many years ago, the journal "Theoretica Chimica Acta" (now called
Theoretical Chemistry Accounts) did allow papers in Latin (or in
English, French or German and an insistence that all these three had to
be used for the abstract). To my knowledge only one paper was ever
published in Latin. It was written by Tony Whitehead and a colleague
> from McGill University in Canada. I do not recall that TCA gave any
assistance to anyone wanting to write a paper in Latin. You were on your
own!

Regards, Brian Duke.
 
> Best regards,
> 
> Anselm Horn
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY=at=ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST=at=ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 

-- 
            Brian Salter-Duke (Brian Duke) b_duke=at=octa4.net.au  
         Post: 626 Melbourne Rd, Spotswood, VIC, 3015, Australia
      Phone 03-93992847. http://members.iinet.net.au/~linden1/brian/